Overblog
Editer l'article Suivre ce blog Administration + Créer mon blog

Le Blog De Papy-Bougnat

  • Papy-bougnat
  • De moi. retraité, passionné, curieux, gourmet, vivant au vert en Aquitaine
Signe particulier : « Ayant attrapé tout jeune la maladie bleue et pas guéri à ce jour !
Dans ce blog vous trouverez un peu de vérité, beaucoup de passion, et quelques coups de gueule 
Bonne route & merci pour votre visite
  • De moi. retraité, passionné, curieux, gourmet, vivant au vert en Aquitaine Signe particulier : « Ayant attrapé tout jeune la maladie bleue et pas guéri à ce jour ! Dans ce blog vous trouverez un peu de vérité, beaucoup de passion, et quelques coups de gueule Bonne route & merci pour votre visite

Traducteur/Translate/übersetzen/Traducir.

Traducteur Google “translate”

 

 

 

 

Il est très ... Exactement

 

 

 

             

 

 

 

 

A L'affiche..

La culture Ne s'hérite pas, Elle se conquiert. 

[André Malraux]

********** 

 

Actu du jour...

 

 Passion Palombe

palombe-.08.07.JPG

A chacun sa toile

P7316215

Urgent!

 Cherche Bénévoles

Pour

  Restaurer Cabane ..

P4065929     

 

Attention ! Passion Palombe...

1ier.nov.2010--12-.JPG 

 

 

C'est ici que ça se passe ............

Au mois d'octobre de chaque Année

 

IMGP0227.jpg

Tient ! 

IL y a une Palombière par ici .........?

m.1.pylone.jpg

privilège

​​CONTACT:

 

 

 
 

 .         

6 octobre 2021 3 06 /10 /octobre /2021 17:43

Normal : "Plus d’internet Depuis le 30 septembre : les appareils qui pourraient être concernés"

 

De nombreux appareils connectés risquent de ne plus avoir accès à Internet à partir du 30 septembre 2021. En cause : l'expiration d'un important certificat numérique de sécurité. Voici la liste des appareils concernés.

Smartphones, téléviseurs, tablettes… A partir du 30 septembre 2021, certains de vos appareils risquent de ne plus pouvoir accéder à Internet. C’est ce qu’a révélé dans un billet le chercheur en sécurité informatique Scott Helme en début de semaine et l'information est relayée par PhonAndroid.

La raison ? L’expiration d’un certificat numérique de sécurité. "Proposé par Let's Encrypt, une autorité de certification née en 2015, ce protocole chiffre une importante partie des connexions réalisées sur le Word Wide Web [la toile mondiale]", explique le média dédié à l’actualité high-tech.

Quels sont les appareils concernés ?

 

Selon PhonAndroid, les appareils sortis avant 2017 devraient être impactés par l’expiration du certificat, notamment si le logiciel système n’est pas à jour. Près d’un tiers des téléphones Android actuellement en circulation pourrait être concernés, d’après Scott Helme.

Voici la liste des plateformes concernées :

Windows XP Service Pack 2

macOS 10.12.0

iOS 9

Android Gingerbread v2.3.6

Mozilla Firefox v2.0

Ubuntu 12.04

Debian squeeze / 6

Java 8 8u101

Java 7 7u111

NSS v3.11.9

Amazon FireOS (Silk Browser)

Cyanogen v10

Jolla Sailfish OS v1.1.2.16

Kindle v3.4.1

Blackberry 10.3.3

PS4 avec firmware antérieure au 5.00

Si vos appareils utilisent l’un des systèmes mentionnés, il est conseillé de les mettre à jour pour pouvoir continuer d’accéder à Internet ou bien vous pouvez utiliser le moteur de recherche Firefox. Comme le rapporte PhonAndroid, "Firefox se base plutôt sur ses propres certificats numériques pour chiffrer les connexions Internet", ce qui vous permettra de vous connecter à la Toile.

 

Partager cet article

Repost0

commentaires